id:
  SilverStripe\Admin\CMSBatchAction:
    PUBLISHED_PAGES: 'Menerbitkan %d laman, %d gagal'
    PUBLISH_PAGES: Terbitkan
    RESTORE: Pulihkan
    RESTORED_PAGES: 'Pulihkan %d halaman'
  SilverStripe\Admin\SecurityAdmin:
    GROUPNAME: 'Nama kelompok'
    MEMBERS: Pengguna
    NEWGROUP: 'Kelompok Baru'
    PERMISSIONS: Perijinan
    ROLES: Peran
    ROLESDESCRIPTION: 'Peran adalah set perijinan yang sudah ditentukan, dan dapat dihubungkan ke kelompok.<br />Dapat diwariskan dari kelompok induk jika diperlukan.'
